export class Review {
    public id: string = 'ADDR_' + Math.random();
    constructor(
        public itemCategory:string = '',
        public ratings:string = '',
        public reviewTitle:string = '',
        public sellerInfo:string = '',
        public itemdescription:string = '',
        public itemReview:string = '') {
                 }
    
}
